在安装SQlserver 2016时,进入功能规则检测提示 Polybase 要求Oracle JRE 7 更新 51(64位)或更高版本 失败

提示的是 需下载Oracle SE Java Runtime Environment

解决方案:

下载地址:

https://www.oracle.com/java/technologies/javase/javase7-archive-downloads.html

Java SE Development Kit 7u80 此版本即可,选择自己电脑所适配的安装包

下载完安装后点击重新运行再次检测就通过了。

推荐链接

评论可见,请评论后查看内容,谢谢!!!评论后请刷新页面。